{
  "arch": null,
  "build": "r43h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0",
    "r-paws.common >=0.6.0"
  ],
  "license": "Apache License (>= 2.0)",
  "license_family": "APACHE",
  "name": "r-paws.customer.engagement",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1699131178607,
  "version": "0.4.0"
}